[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Gamine
GenericName=Gamine
comment=Young child educational game
Exec=/usr/local/bin/gamine
Icon=gamine
Terminal=false
Type=Application
Categories=Game;KidsGame;
StartupNotify=true
